Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
istallazione nuovi Plugin di Java
#1
Buon giorno.
In questa paggina web: http://www.mcjohn.it/news/2011/10/raismth/
Viene spiegato come vedere in diretta i programmi Rai con S.O. Linux.
Ho installato il Plugin di Firefox.Quando cerco di vedere una trasmissione Rai,mi dice in sostanza che i plig in di Java si debbono aggiornare.
Dal gestore pacchetti è possibile aggiornare i plug in di Java?
Ho letto la descrizione di aggiornamento che riporta il sito Java,ma sinceramente non ci ho capito molto.
Mi parla di scaricare il pacchetto RPM,poi di controllarne la quantità del file scaricato,poi ,su come disinstallare il vecchio plug in di Java per poi reinstallare il nuovo.Non ci ho capito un gran che.
Il Prof.Cantaro,se non sbaglio,fece uno script per aggiornare Java,si può usare quello script per ulteriori aggiornamenti?
Grazie
Cita messaggio
#2
Che sistema operativo usi?
Cita messaggio
#3
(14-08-2012, 16:56 )Antonio_Cantaro Ha scritto: Che sistema operativo usi?
Buon giorno Prof.
Sto usando Il S.O. Ubuntu 12.04 a 32 Bit.
Grazie
Cita messaggio
#4
Prova:

http://blog.mrwebmaster.it/2012/05/01/in...12-04.html
Cita messaggio
#5
[attachment=5021]
(15-08-2012, 21:16 )Antonio_Cantaro Ha scritto: Prova:

http://blog.mrwebmaster.it/2012/05/01/in...12-04.html
Grazie Prof.
Proverò la descrizione fatta nel link,poi le farò sapere.
Buona serata

Prof.Ho provato ma dal terminale mi da errore cod.1
Le posto la schermata che ho dal terminale.
Mi dice dove sbaglio?
Cita messaggio
#6
La schermata non l'hai inserita.
Cita messaggio
#7
(16-08-2012, 17:26 )Antonio_Cantaro Ha scritto: La schermata non l'hai inserita.
Buon giorno Prof.
La schermata l'ho inserita come allegato.
Comunque,ripeto l'invio della schermata.
Adesso anche dagli aggiornamenti mi da errori.Anche di questi allego schermate in zip
Come risolvo?
Grazie
Cita messaggio
#8
Hai usato la prima o la seconda soluzione?
Cita messaggio
#9
(17-08-2012, 16:28 )Antonio_Cantaro Ha scritto: Hai usato la prima o la seconda soluzione?
Prof
Ho usato la prima soluzione,poi vedendo che mi dava l'errore,ho ricancellato con:
sudo apt-get purge openjdk*
ed ho eseguito la seconda soluzione.
Anche cosi mi dava l'errore.
Le ho inviato in file zip,anche di ciò che ottengo come errore dopo aver scaricato ed installato gli aggiornamenti.
Dal sito Java,ho scaricato il pacchetto:jare-7us5-i586.rpm.ma non ho proceduto allo spacchettamento,visto che dai comandi dati a terminale,il pacchetto lo scarica ed installa da se. Anche dagli aggiornamenti scarica il pacchetto di Java7 ma all'istallazione mi da lo stesso errore :cod-1
Nel caso non va a buon fine l'aggiornamento a Java 7,posso tornare a java6??
Grazie
Cita messaggio
#10
Si potrebbe cercare in rete qualche altra guida.

In ogni caso, ti basta disinstallare (primo comando) e poi installare Java dal Software Center.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)